body {
	margin: 0px;
	padding: 0px;
	color: #333;
	background: #f3f3f3;
	font: 12px "Microsoft Yahei", "Arial Narrow", HELVETICA;
	-webkit-text-size-adjust: 100%;
	min-width: 1280px;
}

.wrap {
	margin: 0 auto;
}

.mainbox {
	margin: 0 auto;
	text-align: left;
	width: 1280px;
	height: auto;
	font-size: 12px;
	line-height: 22px;
	overflow: hidden;
}

body,
div,
p,
ol,
ul,
h1,
h2,
h3,
p,
th,
td,
dl,
dd,
form,
legend,
input,
textarea,
select {
	margin: 0px;
	padding: 0px;
}

ul,
li {
	list-style-type: none;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

p {
	word-wrap: break-word
}

em,
cite,
th {
	font-style: normal;
	font-weight: normal;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #cd0200;
	text-decoration: underline;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

.green {
	color: green
}

.red {
	color: #D22046;
}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	*zoom: 1
}

.noborder {
	border: 0;
}


/*index.css*/

.w1280 {
	width: 1200px;
	margin: 0 auto
}

.top {
	background: #666 url("../images/top_bg.png") top center no-repeat;
	height: 38px;
	line-height: 38px;
	color: #fff
}

.top a {
	color: #fff;
	padding: 0 12px
}

.header {
	background: #fff
}


/*顶部链接*/

.header-function {
	position: relative;
	float: right;
	display: inline-block;
	margin: 10px 0;
	width: auto
}

.header-function>.header-list:hover {
	opacity: .65
}

.header-function>.header-list a:hover {
	color: #333;
	text-decoration: none;
	opacity: .65
}

.header-function>.basket:hover {
	opacity: 1
}

.header-function>.notification:hover {
	opacity: 1
}

.header-function .function-hover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 69px;
	height: 50px
}

.header-function .function-hover:hover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 69px;
	height: 50px;
	background: #fff;
	opacity: .65;
	cursor: pointer
}

.header-function .header-list {
	float: left;
	display: block;
	width: 69px;
	text-align: center;
	font-size: 12px
}

.header-function .header-link {
	display: block;
	padding: 37px 0 3px;
	width: 69px;
	border-left: solid 1px #ededed;
	background: url("../images/icon_sprite_06.png"/*tpa=http://www.japanbuy.net/shop/images/icon_sprite_06.png*/
	) no-repeat 0 0
}

.header-function .basket {
	position: relative;
	z-index: 100;
	display: block;
	width: 75px;
	height: 50px;
	background: url("../images/icon_sprite_06.png"/*tpa=http://www.japanbuy.net/shop/images/icon_sprite_06.png*/
	) no-repeat 0 0;
	background-position: -107px -228px;
	color: #666
}

.header-function .basket-link {
	display: block;
	padding-top: 37px;
	height: 30px
}

#displayCartNum .itemNumber {
	position: absolute;
	top: 1px;
	left: 39px;
	z-index: 1;
	padding: 3px 5px 2px 5px;
	border: solid 2px #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #bf0000;
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	font-family: "MS PGothic", Osaka, Arial, sans-serif;
	line-height: 1.1em
}

.header-function .notificationBtn {
	background-position: 21px -272px
}

.header-function .mycoupon {
	background-position: -103px -332px
}

.header-function .browse {
	background-position: 19px -382px
}

.header-function .bookmark {
	background-position: -105px -423px
}

.header-function .order {
	background-position: 23px -477px
}

.ritNotificArea .ntfArticle .ntfThumb {
	margin: 0 10px 0 0;
	padding: 0
}

#topBasketContainer:hover #shopCartPopUpContainer {
	display: block
}


/*购物车*/

#shopCartPopUpContainer {
	position: absolute;
	top: 35px;
	right: -10px;
	z-index: 9999;
	display: block;
	padding-top: 15px;
	width: 86px;
	display: none
}

.cartTopTail {
	position: absolute;
	top: 3px;
	left: 33px;
	width: 0;
	height: 0;
	border-right: 9px solid transparent;
	border-bottom: 9px solid #686868;
	border-left: 9px solid transparent
}

.cartTopTailFill {
	position: absolute;
	top: 1px;
	right: -8px;
	width: 0;
	height: 0;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	border-left: 8px solid transparent
}

#shopCartPopUp {
	position: absolute;
	top: 0;
	right: -173px;
	z-index: -1;
	overflow-y: auto;
	margin-top: 11px;
	width: 461px!important;
	border: solid 1px #686868;
	background: #fff;
	-webkit-box-shadow: 3px 3px #cecece;
	-moz-box-shadow: 3px 3px #cecece;
	box-shadow: 3px 3px #cecece;
	-o-box-shadow: 3px 3px #cecece;
	-ms-box-shadow: 3px 3px #cecece
}

#shopCartTitle {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0;
	width: 461px!important;
	border-bottom: solid 1px #DEDEDE;
	background-color: #FFF;
	text-align: left;
	font-weight: 700;
	font-size: 13px
}

#shopCartTitle .shop-cart-ttl {
	margin-left: 5px;
	color: #333
}

#shopCartTitle .shop-cart-all {
	position: relative;
	float: right;
	padding: 2px 17px 0 8px;
	text-align: right;
	font-weight: 400;
	font-size: 11px
}

#shopCartTitle .shop-cart-all .ri-ar-right {
	top: 3px
}

#shopCartTitle .shop-cart-all a:hover {
	color: #bf0000;
	text-decoration: underline
}

#shopCartList:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: '.';
	font-size: 0
}

#shopCartList {
	width: 100%
}

#shopCartList .shopCart {
	position: relative;
	overflow: hidden;
	border-top: solid 1px #DEDEDE
}

#shopCartList .shopCartHeader {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	height: 22px;
	text-align: left
}

#shopCartList .shopName {
	position: relative;
	top: 2px;
	text-decoration: none;
	font-weight: 700;
	font-size: 13px
}

#shopCartList .shopName:hover {
	color: #BF0000;
	text-decoration: underline
}

#shopCartList .orderBttn {
	position: absolute;
	right: 10px;
	bottom: 10px
}

#shopCartList .itemList {
	overflow: hidden;
	zoom: 1
}

#shopCartList .item {
	float: left;
	margin-top: 7px;
	margin-right: 7px;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-left: 7px;
	margin-left: 20px;
	width: 80px
}

#shopCartList .itemUrl {
	display: block;
	width: 80px;
	height: 80px;
	text-align: center
}

#shopCartList .price {
	margin-top: 5px;
	color: #C70000;
	text-align: center;
	font-size: 12px;
}

.ri_order_step {
	display: block;
	width: 130px;
	height: 31px;
	background: url("../images/icon_sprite_06.png"/*tpa=http://www.japanbuy.net/shop/images/icon_sprite_06.png*/
	) no-repeat 0 -861px
}

.ri_order_step:hover {
	opacity: .65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)"
}


/*搜索*/

.ss {
	float: left;
	margin-top: 10px;
	margin-left: 35px;
}

.ss .ipt {
	float: left;
	padding-left: 10px;
	width: 300px;
	height: 36px;
	border-top: 2px solid #bf0000;
	border-right: 0;
	border-bottom: 2px solid #bf0000;
	border-left: 2px solid #bf0000;
	border-radius: 3px;
	background: #fff;
	font-family: microsoft Yahei;
	font-size: 16px;
	outline: none;
}

.searchBtn {
	float: left;
	display: inline-block;
	margin-left: -5px;
	width: 47px;
	height: 40px;
	border: none;
	border-radius: 0 3px 3px 0;
	background: #bf0000 url("../images/icon_sprite_06.png") no-repeat 0 -576px;
	text-indent: -9999px;
	cursor: pointer;
}


/*头部导航*/

.nav li {
	float: left;
	height: 42px;
	line-height: 42px;
	padding: 0 25px
}

.nav li a {
	display: block;
	padding: 0 15px
}

.nav li a.on,
.nav li a:hover {
	color: #fff;
	text-decoration: none;
	background: #ababab
}

.buycart {
	border: 1px solid #bf0000;
	margin-top: 10px;
	margin-left: 50px;
	padding: 10px;
	height: 18px;
	width: 100px;
	position: relative;
	cursor: pointer;
	font-size: 15px;
}

.buycart .iconfont {
	color: #bf0000;
	font-size: 18px;
}


/* flexslider */

.flexslider {
	position: relative;
	height: 300px;
	overflow: hidden;
	background: url("../images/loading.gif") 50% no-repeat;
	margin: 0 auto
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 430px;
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	border-radius: 50%
}

.flex-control-nav .flex-active {
	background: rgba(255, 192, 1, 0.8);
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url("../images/prev.png"/*tpa=http://www.japanbuy.net/shop/images/prev.png*/
	) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url("../images/next.png"/*tpa=http://www.japanbuy.net/shop/images/next.png*/
	) center center no-repeat;
}


/* 优选品牌 */

.brand_left {
	float: left;
	width: 380px;
}

.brand_right {
	width: 899px;
	float: right;
	overflow: hidden
}

.brand_right a {
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	float: left;
	position: relative;
	text-align: center;
	display: block;
	width: 127px;
	height: 98px;
	line-height: 98px;
	background: #fff;
}


/*每日推荐*/

.rollBox {
	overflow: hidden;
	padding: 12px 0 5px 6px;
	margin: 0 auto;
	background: #fff
}

.rollBox .LeftBotton {
	height: 18px;
	width: 12px;
	background: url("../images/icon_sprite_06.png"/*tpa=http://www.japanbuy.net/shop/images/icon_sprite_06.png*/
	) no-repeat -2px -833px;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 85px 0 0 0;
	cursor: pointer;
}

.rollBox .LeftBotton:hover {
	background-position: -35px -833px
}

.rollBox .RightBotton {
	height: 18px;
	width: 12px;
	background: url("../images/icon_sprite_06.png"/*tpa=http://www.japanbuy.net/shop/images/icon_sprite_06.png*/
	) no-repeat -17px -833px;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 85px 0 0 0;
	cursor: pointer;
}

.rollBox .RightBotton:hover {
	background-position: -49px -833px
}

.rollBox .Cont {
	width: 1220px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-right: 10px
}

.rollBox .ScrCont {
	width: 10000000px;
}

.rollBox .Cont .pic {
	width: 200px;
	float: left;
	text-align: center;
	margin: 5px 20px;
	position: relative;
}

.rollBox .Cont .pic img {
	display: block;
	margin: 0 auto;
}

.rollBox .Cont .pic p {
	line-height: 20px;
	color: #505050;
	text-align: left
}

.rollBox .Cont a:link,
.rollBox .Cont a:visited {
	color: #626466;
	text-decoration: none;
}

.rollBox .Cont a:hover {
	color: #f00;
	text-decoration: underline;
}

.rollBox #List1,
.rollBox #List2 {
	float: left;
}

.layout_left {
	float: Left;
	width: 950px;
}

.layout_right {
	width: 306px;
}

.price2 {
	color: #d40000;
	font-size: 18px;
	text-align: left;
	margin-top: 5px;
	font-weight: bold;
}

.price2 del {
	font-size: 14px;
	font-weight: normal;
	color: #999;
	float: right;
	padding-right: 15px;
}

.tag_tm {
	position: absolute;
	right: 0px;
	top: 0px;
}


/*首页产品列表*/

.index_pro_list {
	background: #fff;
	padding-bottom: 15px
}

.index_pro_list ul {
	margin-left: 20px
}

.index_pro_list li {
	width: 210px;
	float: left;
	text-align: center;
	margin: 5px 20px;
	position: relative;
	height: 280px;
}

.index_pro_list li p {
	line-height: 20px;
	color: #505050;
	text-align: left
}


/*推荐好货*/

.recommend {}

.recommend ul {
	background: #fff;
	padding-bottom: 20px
}

.recommend ul li {
	width: 250px;
	text-align: center;
	margin: 16.5px auto
}

.recommend ul li p {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 5px
}

.recommend ul li p a {
	color: #0066c0;
}

.recommend ul li .price2 {
	color: #b12704;
	font-weight: bold;
}


/*左侧导航*/

#box {
	position: fixed;
	left: 0px;
	top: 160px;
	display: none;
	background: #fff;
	border: 1px solid #eee;
	border-top: 2px solid #da0101
}

#box ul li {
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #eee;
	text-align: center
}

#box ul li img {
	padding-top: 5px
}

#box ul li.last {
	border-bottom: 1px solid #eee
}

#box ul li .num {
	color: #666
}

#box ul li .word {
	display: none;
	color: #CB1C39
}


/*悬浮车*/

.m-rightbar {
	width: 36px;
	left: 97%;
	/*margin-left:655px*/
}

.m-rightbar li {
	float: left
}

.m-rightbar li a,
.m-shopcartnew .wrap,
.m-slogn,
.m-slogn-new {
	background: url("../images/icon1_7160ebf.png"/*tpa=http://www.japanbuy.net/shop/images/icon1_7160ebf.png*/
	) no-repeat
}

.m-rightbar .shopcart {
	position: relative;
	zoom: 1;
	height: 121px;
	background-position: -607px -525px
}

.m-rightbar a {
	display: block;
	width: 36px;
	cursor: pointer;
	text-align: center
}

.m-rightbar .txt {
	display: inline-block;
	width: 14px;
	margin: 42px 0 0;
	line-height: 13px;
	color: #fff
}

.m-rightbar .num {
	position: absolute;
	left: 7px;
	top: 88px;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-family: arial;
	color: #fff
}

.m-rightbar .servonline {
	height: 100px;
	background-position: -607px -647px
}

.m-rightbar .servonline .txt {
	margin-top: 36px;
	color: #fff
}

.m-rightbar .srcolltop {
	height: 50px;
	background-position: -607px -747px
}


/*底部*/

.footBgWrap {
	background: #fff;
	border-top: 1px solid #eaeaea;
	margin-top: 25px
}

.footBgWrap .box {
	width: 1090px;
	margin: 0 auto
}

#btmlist {
	padding: 40px 0;
	border-bottom: 1px solid #eaeaea;
	zoom: 1
}

#btmlist ul {
	margin-left: -110px
}

#btmlist li {
	float: left;
	width: 180px;
	margin-left: 110px
}

#btmlist li i {
	float: left;
	margin: 0 12px 0 0
}

#btmlist li .desc,
#btmlist li .tit {
	display: block;
	line-height: 22px
}

#btmlist li .tit {
	font-size: 18px;
	font-weight: 700
}

#btmlist li .desc {
	font-size: 14px
}

#guideList {
	padding: 40px 0 60px
}

#guideList li {
	float: left;
	width: 120px;
	padding: 0 0 0 20px;
	height: 128px;
	border-left: 1px solid #eaeaea
}

#guideList .bd_none {
	border: none
}

#guideList .first a,
#guideList .first a:hover {
	text-decoration: none
}

#guideList .first {
	width: 194px;
	padding-right: 40px;
	padding-left: 0
}

#guideList .item {
	width: 108px;
	padding: 0;
	text-align: center;
	float: left
}

#guideList .item img {
	margin: 0 0 6px
}

#guideList .last {
	margin-left: 20px
}

#guideList li dt {
	margin: -4px 0 10px
}

#guideList li dt em {
	font-size: 18px;
	font-weight: 400
}

#guideList li dd {
	line-height: 24px
}

#guideList a,
#guideList a:hover {
	color: #333
}

#guideList .logokaola,
#guideList .logokaola:hover {
	text-decoration: none
}

#guideList .logokaola {
	display: block;
	height: 40px;
	width: 194px;
	outline: 0;
	cursor: pointer;
	z-index: 9;
	margin-bottom: 20px
}

#guideList .focuson {
	height: 32px
}

#guideList .focuson .itm,
#guideList .focuson .label {
	display: inline-block;
	vertical-align: middle
}

#guideList .focuson .itm {
	position: relative;
	margin-left: 10px;
	cursor: pointer
}

#guideList .focuson .m-notice {
	position: absolute;
	left: -44px;
	top: 38px;
	display: none
}

#guideList .focuson .m-notice {
	background: #fff;
	color: #333;
	padding: 10px;
}

#guideList .focuson a:hover {
	zoom: 1
}

#guideList .focuson a:hover .m-notice {
	display: block
}

#guideList .m-notice .arrow {
	position: absolute;
	left: 52px;
	top: 0;
	right: auto
}

#guideList .m-notice .arr,
#guideList .m-notice .arr1 {
	position: absolute;
	left: 0;
	border-width: 8px;
	border-style: dashed dashed solid;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0
}

#guideList .m-notice .arr {
	top: -16px;
	border-color: transparent transparent #ededee
}

#guideList .m-notice .arr1 {
	top: -15px;
	border-color: transparent transparent #fff
}

#guideList .focuson .itm .w-icon {
	background: url("../images/share_icon.png"/*tpa=http://www.japanbuy.net/shop/images/share_icon.png*/
	) no-repeat
}

.w-icon-24 {
	width: 34px;
	height: 34px;
	background-position: 0px 0px;
	display: inline-block;
}

#guideList .focuson .itm .w-icon-24-1 {
	background-position: -46px 0px;
	display: inline-block;
}

#guideList .focuson .itm .w-icon-24-2 {
	background-position: -89px 0px;
	display: inline-block;
}

.w-icon {
	background: url("../images/icon1_7160ebf.png"/*tpa=http://www.japanbuy.net/shop/images/icon1_7160ebf.png*/
	) no-repeat
}

.w-icon-23 {
	width: 44px;
	height: 44px;
	background-position: -751px -1px
}

.w-icon-23-1 {
	background-position: -812px -1px
}

.w-icon-23-2 {
	background-position: -873px -1px
}

.w-icon-23-3 {
	background-position: -935px -1px
}

.copyright {
	padding: 20px 0;
	background: #333;
	line-height: 26px;
	text-align: center
}

.copyright,
.copyright a,
.copyright a:hover {
	color: #c2c2c2
}

.copyright .copyTxt {
	margin-left: 20px
}


/*内页*/

.banner_pic {
	padding-left: 15px;
	background: #fff
}

.banner_pic a img {
	border: 1px solid #ddd;
	margin: 15px
}

.ss_list {
	margin: 15px 0;
	color: #369;
	font-size: 16px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

.ss_list a {
	padding: 5px 10px;
	color: #333;
	line-height: 28px
}

.ss_list a:hover {
	color: #bf0000;
}

.list {
	background: #fff
}

.list li {
	float: left;
	width: 260px;
	margin: 15px;
	height: 280px;
	text-align: center;
	border: 1px solid #eee;
	transition: border 0.3s;
}

.list li p {
	line-height: 20px;
	color: #505050;
	text-align: left;
	width: 230px;
	margin-left: 20px;
	margin-top: 10px;
}

.list li .price2 {
	color: #d40000;
	font-size: 18px;
	text-align: left;
	margin-top: 5px;
	margin-left: 20px
}

.list li:hover {
	border-color: #BF0000;
}


/*商品详情页*/

#preview {
	float: none;
	margin: 20px auto;
	text-align: center;
	width: 500px;
}

.jqzoom {
	width: 420px;
	height: 420px;
	position: relative;
	margin: 0 auto
}

.zoomdiv {
	left: 859px;
	height: 400px;
	width: 400px;
}

.list-h li {
	float: left;
}

#spec-n5 {
	width: 350px;
	height: 56px;
	padding-top: 6px;
	overflow: hidden;
}

#spec-left {
	background: url("images/left.gif"/*tpa=http://www.japanbuy.net/shop/css/images/left.gif*/
	) no-repeat;
	width: 10px;
	height: 45px;
	float: left;
	cursor: pointer;
	margin-top: 5px;
}

#spec-right {
	background: url("images/right.gif"/*tpa=http://www.japanbuy.net/shop/css/images/right.gif*/
	) no-repeat;
	width: 10px;
	height: 45px;
	float: left;
	cursor: pointer;
	margin-top: 5px;
}

#spec-list {
	width: 325px;
	float: left;
	overflow: hidden;
	margin-left: 2px;
	display: inline;
}

#spec-list ul li {
	float: left;
	margin-right: 0px;
	display: inline;
	width: 62px;
}

#spec-list ul li img {
	padding: 1px;
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
}


/*jqzoom*/

.jqzoom {
	position: relative;
	padding: 0;
}

.zoomdiv {
	z-index: 100;
	position: absolute;
	top: 1px;
	left: 0px;
	width: 400px;
	height: 400px;
	background: url("i/loading.gif"/*tpa=http://www.japanbuy.net/shop/css/i/loading.gif*/
	) #fff no-repeat center center;
	border: 1px solid #e4e4e4;
	display: none;
	text-align: center;
	overflow: hidden;
}

.bigimg {
	width: 800px;
	height: 800px;
}

.jqZoomPup {
	z-index: 10;
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50px;
	height: 50px;
	border: 1px solid #aaa;
	background: #FEDE4F 50% top no-repeat;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(Opacity=50);
	cursor: move;
}

#spec-list {
	position: relative;
	width: 322px;
	margin-right: 6px;
}

#spec-list div {
	margin-top: 0;
	margin-left: 6px;
}


/*详细页*/

.related-buy {
	width: 180px;
	float: right
}

.mt {
	border: 1px solid #ddd;
	background-color: #f7f7f7;
	font: 14px/30px 'microsoft yahei';
	height: 28px;
	line-height: 28px
}

.mt h2 {
	font-weight: 400;
	padding: 0 8px
}

.mc {
	border: 1px solid #ddd;
	border-top: 0
}

.related-buy ul {
	padding: 0 8px 8px;
	overflow: hidden;
	zoom: 1
}

.related-buy li {
	border-top: 1px dotted #dedede
}

.related-buy .fore1 {
	border-top: 0;
	margin-bottom: 10px;
}

.related-buy .p-img,
.related-buy .p-price {
	text-align: center
}

.p-img {
	padding: 5px 0
}

.p-img img {
	margin: 10px 0;
}

.p-img,
.p-name,
.p-price,
.p-market,
.p-detail {
	overflow: hidden
}

.p-img a:link,
.p-img a:visited {
	text-decoration: none
}

.p-name,
.p-detail {
	word-break: break-all;
	word-wrap: break-word;
	line-height: 16px;
	font-size: 12px;
	text-align: center
}

.p-name a:hover {
	color: #f04572
}

.p-price {
	color: #999
}

.p-price strong,
.p-market strong {
	color: #e4393c
}

.tb-btn-sku {
	margin-right: 10px;
	float: left
}

.tb-btn-sku a {
	margin-right: 0;
	float: left;
	overflow: hidden;
	position: relative;
	width: 178px;
	height: 38px;
	line-height: 38px;
	background-color: #ffeded;
	border: 1px solid #c40000;
	color: #c40000;
	font-family: 'Microsoft Yahei';
	font-size: 16px;
	text-align: center
}

.tb-btn-buy a {
	background-color: #c72926;
	border-color: #c72926;
	color: #fff
}

.tb-btn-basket {
	margin-right: 1px;
	float: left
}

.tb-btn-basket a {
	background-color: #35bef2;
	border: 1px solid #35bef2;
	color: #fff
}

.dec_cont {
	border: 1px solid #ddd;
	margin-bottom: 25px;
}

.best_tit {
	font-size: 18px;
	font-family: \5FAE\8F6F\96C5\9ED1;
	height: 21px;
	line-height: 21px;
	margin-top: 15px;
	border-bottom: 3px solid #F34761;
	display: block;
	padding-bottom: 8px;
}

.best_tit strong {
	color: #dfdfdf;
	font-weight: normal;
	padding-left: 5px;
}

.bestmatch {
	height: 240px;
	border: 1px solid #d2d2d2;
	background: #e4e4e4;
	padding: 4px;
	margin-bottom: 10px;
}

.bestmatch_con {
	height: 240px;
	background: #fff;
}

.bestmatch_ul {
	padding-top: 15px;
}

.bestmatch_ul li {
	float: left;
	display: block;
	height: 185px;
	width: 136px;
	padding-left: 20px;
	margin-left: 10px;
	text-align: center;
	font-size: 14px;
}

.bestmatch_ul li img {
	border: 1px solid #dedede;
}

.bestmatch_ul li p {
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 5px
}

.importtype {
	position: absolute;
	right: 15px;
	top: 0px;
	background-image: url("../images/tag_bg2.png"/*tpa=http://www.japanbuy.net/shop/images/tag_bg2.png*/
	);
	background-repeat: no-repeat;
	padding-top: 7px;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	width: 40px;
	height: 42px;
	padding-top: 4px;
	color: #fff
}

.tm-relate-list li {
	position: relative;
	float: left;
	margin: 0 4px 4px 0;
	padding: 1px;
	max-width: 95%;
	vertical-align: middle;
	line-height: 28px;
}

.tm-relate-list li span {
	display: block;
	overflow: hidden;
	padding: 0 6px 0 7px;
	width: auto!important;
	max-width: 405px;
	min-width: 10px;
	border: 1px solid #e2e1e3;
	color: #000;
	text-align: center;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tm-relate-list .tm-relate-current span {
	margin: -1px;
	border: 2px solid #be0106;
}

.tm-relate-list li i {
	background-image: url("../images/g.png"/*tpa=http://www.japanbuy.net/shop/images/g.png*/
	);
	background-repeat: no-repeat;
}

.tm-relate-list .tm-relate-current i {
	position: absolute;
	right: 2px;
	bottom: 2px;
	display: block;
	overflow: hidden;
	width: 12px;
	height: 12px;
	background-position: 0 0;
	text-indent: -99em;
}

.tm-relate-list li a {
	display: block;
	overflow: hidden;
	padding: 0 6px 0 7px;
	width: auto!important;
	max-width: 405px;
	min-width: 10px;
	border: 1px solid #e2e1e3;
	color: #000;
	text-align: center;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap
}

.tm-relate-list li.tm-relate-current a {
	border: 2px solid #bf0000
}


/*关于我们*/

.about_1 .text {
	line-height: 30px;
	margin-bottom: 20px;
}

.about_1 .text p {
	display: inline;
	color: #353942;
	line-height: 30px;
}

.about_1 .text span {
	display: inline;
	color: #333;
	line-height: 30px;
}

.about_1 .text h1 {
	color: #5c2695;
	line-height: 38px;
	font-size: 24px;
	font-weight: bold;
}

.about_1 .text h2 {
	color: #353943;
	line-height: 26px;
	font-size: 16px;
	padding-bottom: 25px;
	padding-top: 15px;
	font-weight: normal
}

.about_1 .text h2 .abbzmain100 {
	height: 100px;
	margin-top: 20px;
}

.about_1 .text h2 .abbzmain100 .pt100 {
	height: 100px;
	float: left;
}

.about_1 .text h2 .abbzmain100 .nr100 {
	height: 100px;
	float: left;
	width: 350px;
}

.about_1 .text h2 .abbzmain100 .nr100 .nrtitle {
	padding-top: 30px;
	font-size: 14px;
	color: #ff176d;
	font-weight: bold;
	line-height: 24px;
}

.about_1 .about_1 .text h2 .abbzmain100 .nr100 .nrmain {
	font-size: 12px;
	width: 350px;
	line-height: 18px;
}

.about_1 .text h2 .abbzmainpk {
	height: 99px;
	margin-top: 20px;
}

.about_1 .text h2 .abbzmainpk .ptpk {
	height: 99px;
	float: left;
}

.about_1 .text h2 .abbzmainpk .nrpk {
	height: 99px;
	float: left;
	width: 350px;
}

.about_1 .text h2 .abbzmainpk .nrpk .nrtitle {
	padding-top: 30px;
	font-size: 14px;
	color: #ff176d;
	font-weight: bold;
	line-height: 24px;
}

.about_1 .text h2 .abbzmainpk .nrpk .nrmain {
	font-size: 12px;
	width: 595px;
	line-height: 18px;
}

.about_1 .text h2 .abbzmain14 {
	height: 103px;
	margin-top: 20px;
}

.about_1 .text h2 .abbzmain14 .pt14 {
	height: 103px;
	float: left;
}

.about_1 .text h2 .abbzmain14 .nr14 {
	height: 103px;
	float: left;
	width: 350px;
}

.about_1 .text h2 .abbzmain14 .nr14 .nrtitle {
	padding-top: 30px;
	font-size: 14px;
	color: #ff176d;
	font-weight: bold;
	line-height: 24px;
}

.about_1 .text h2 .abbzmain14 .nr14 .nrmain {
	font-size: 12px;
	width: 350px;
	line-height: 18px;
}

.about_1 .text h2 .abbzmain24 {
	height: 102px;
	margin-top: 20px;
}

.about_1 .text h2 .abbzmain24 .pt24 {
	height: 102px;
	float: left;
}

.about_1 .text h2 .abbzmain24 .nr24 {
	height: 102px;
	float: left;
	width: 350px;
}

.about_1 .text h2 .abbzmain24 .nr24 .nrtitle {
	padding-top: 30px;
	font-size: 14px;
	color: #ff4c66;
	font-weight: bold;
	line-height: 24px;
}

.about_1 .text h2 .abbzmain24 .nr24 .nrmain {
	font-size: 12px;
	width: 595px;
	line-height: 18px;
}


/*头部分类导航*/

#topTabBox {
	position: relative;
	z-index: 12;
	height: 42px;
	background: #f6f6f6;
	border-bottom: 2px solid #333;
	line-height: 42px;
}


}
#topTab {
	position: relative;
	margin: 0 auto;
	width: 1090px;
	height: 42px;
	line-height: 42px;
	zoom: 1;
}
#topTab .logo {
	float: left;
	width: 180px;
	height: 100%;
}
#topTab .logo a {
	display: block;
	width: 152px;
	height: 100%;
}
#funcTab {
	position: relative;
	z-index: 72;
	float: left;
	width: 960px;
	height: 42px;
}
#funcTab li {
	float: left;
	width: 110px;
	height: 42px;
}
#funcTab li a {
	display: block;
	padding: 0 5px;
	text-align: center;
	font-size: 14px;
}
#funcTab a,
#funcTab a:link,
#funcTab a:visited {
	color: #333;
	text-decoration: none;
}
#funcTab .navhover a,
#funcTab a:active,
#funcTab a:hover {
	color: #999;
	text-decoration: none;
}
#funcTab .active a:active,
#funcTab .active a:hover,
#funcTab .active a:link,
#funcTab .active a:visited {
	background: #d22147;
	color: #fff;
}
.navitm-1 a {
	overflow: hidden;
	background-position: -110px 0;
	text-indent: -2000px;
}
.active .m-ctgcard a {
	background: #fff;
}
.m-ctgcard {
	z-index: 75;
	display: block;
	transition: height .4s;
}
.navhover .m-ctgcard {
	display: block;
}
.m-ctglist {
	overflow: hidden;
	margin: 10px 0 20px 20px;
	width: 600px;
	max-height: 370px;
}
.m-ctglist .left,
.m-ctglist .right {
	float: left;
	width: 50%;
}
.m-ctglist .item {
	display: inline-block;
	overflow: hidden;
	margin: 0 25px 10px 0;
	padding: 0;
	width: 270px;
	height: auto;
	vertical-align: top;
	line-height: normal;
}
.m-ctglist .item .title {
	height: 34px;
	border-bottom: 1px solid #EAEAEA;
	font-weight: 700;
	font-size: 14px;
	line-height: 34px;
}
.m-ctgtbl td {
	vertical-align: top;
}
.m-ctgtbl {
	width: 100%;
}
.m-ctglist .ctgnamebox {
	margin-left: -8px;
}
.m-ctglist .ctgnamebox a {
	display: inline-block;
	margin-top: 12px;
	padding: 0 8px 0 10px;
	height: 14px;
	border-left: 1px solid #CCC;
	color: #666;
	font-size: 13px;
	line-height: 14px;
}
.m-ctglist .ctgnamebox a:hover {
	background: #fff;
	text-decoration: underline;
}
.m-ctglist .ctgnamebox .f-fcred3 {
	color: #d21f46;
}
.m-ctglist .item:hover {
	background-color: #fff;
}
.m-brandbox {
	margin: 10px 0 20px;
	width: 386px;
}
.m-brandbox .title {
	height: 34px;
	font-weight: 700;
	font-size: 14px;
	line-height: 34px;
}
.m-brandbox .brandlist a {
	float: left;
	display: inline-block;
	padding: 0;
}
.m-brandbox .brandlist img {
	margin: -1px 0 0 -1px;
	width: 125px;
	height: 85px;
	border: 1px solid #EAEAEA;
}
.m-ctgcard .imgbox {
	padding: 25px 35px 0 0
}
.m-ctgcard .imgbox a {
	padding: 0;
}
.m-ctgcard .imgbox .u-img {
	width: 195px;
	height: 310px;
}
.f-fl {
	float: left;
}
.f-fr {
	float: right;
}

/* nav_menu */
.nav_menu {
	position: relative;
	z-index: 12;
	height: 42px;
	background: #f6f6f6;
	border-top: 1px solid #666;
	border-bottom: 2px solid #333;
	line-height: 42px;
}
.nav {
	width: 1200px;
	height: 41px;
	position: relative;
	margin: 0 auto;
}
.nav .nav_list li {
	float: left;
}
.nav .nav_list a {
	float: left;
	display: block;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font: bold 14px/36px "Microsoft Yahei";
	color: #333;
	padding-top: 3px;
}
.nav .nav_list a:hover {
	color: #FFA304;
}
.home:hover,
.nav .nav_list a:hover,
.nav .nav_list .now {
	color: #fff;
	background: #bf0000;
	text-decoration: none;
}
.nav .box {
	position: absolute;
	left: -5px;
	top: 42px;
	width: 1280px;
	background: #FFF;
	overflow: hidden;
	height: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 100000;
	box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
}
.nav .cont {
	position: relative;
	min-height: 360px;
	max-height: 360px;
}

/* sublist */
.sublist li {
	float: left;
	width: 168px;
	padding-right: 24px;
	padding-bottom: 24px;
}
.sublist li h3.mcate-item-hd {
	font-family: 'Microsoft Yahei';
	padding-left: 2px;
	font-size: 14px;
	height: 26px;
	line-height: 26px
}
.sublist li p.mcate-item-bd {
	padding-left: 2px;
}
.sublist li p.mcate-item-bd a {
	height: 26px;
	line-height: 26px;
	margin-right: 5px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
}
.sublist li p.mcate-item-bd a:hover {
	color: #6c5143;
	text-decoration: underline;
}
.yhq-main td {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 15px;
}
.yhq-list li {
	float: left;
	display: inline-block;
	color: #fff;
	width: 215px;
	height: 50px;
	padding: 10px;
	margin-left: 40px;
	background: #d80000;
}
.yhq-list li a {
	color: #fff;
	display: block;
}
.yhq-money {
	float: left;
	font-size: 48px;
	font-weight: 800;
	margin-top: -5px;
}
.yhq-money span {
	font-size: 18px;
}
.yhq-font {
	float: right;
	font-size: 16px;
}
.yhq-font span {
	display: block;
	background: #fffe28;
	color: #f5190d;
	font-size: 14px;
	width: 60px;
	padding: 1px 5px;
	margin-top: 10px;
}
.top-link-right {
	margin-top: 15px;
}
.link-right-list li {
	float: left;
	display: inline-block;
	margin-left: 30px;
}
.link-right-list .big {
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border-radius: 50%;
	border: 2px solid #bf0000;
	color: #bf0000;
	font-size: 16px;
}
.link-right-list .small {
	color: #bf0000;
	margin-left: 10px;
	line-height: 16px;
}
.hot-brand-title {
	font-size: 34px;
	font-weight: bold;
	text-align: center;
}
.hot-brand-title span {
	display: block;
	font-size: 18px;
	margin-top: 12px;
	color: #888;
}
.hot-brand-main {
	background: #fff;
	padding: 25px;
	padding-bottom: 0;
	margin: 30px 0;
}
.hot-brand-list {
	float: left;
	display: inline-block;
	width: 230px;
	margin-bottom: 25px;
}
.brand-img img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid #ddd;
	padding: 5px;
}
.brand-name {
	font-size: 16px;
	padding-top: 8px;
	margin-left: 10px;
}
.brand-name span {
	display: block;
	font-size: 14px;
}
.brand-more {
	font-size: 16px;
	display: block;
	border: 1px solid #bf0000;
	padding: 5px 10px;
	color: #bf0000;
	width: 120px;
	margin-top: 15px;
	border-radius: 4px;
}
.index-title {
	border-bottom: 2px solid #333;
	padding-bottom: 10px;
}
.index-title span {
	font-size: 14px;
	font-weight: normal;
	font-size: 14px;
	color: #999;
}
.index-sale {
	background: #fff;
}
.index-sale td {
	border: 1px solid #eee;
	border-collapse: collapse;
}
.main-one-floor-content {
	width: 1200px;
	margin: 0px auto;
}
.main-one-floor-left {
	width: 210px;
	height: 475px;
	background: #e8c7b5;
	float: left;
}
.main-one-floor-left ul {
	margin-top: 5px;
}
.main-one-floor-left ul li {
	float: left;
	width: 84px;
	margin-left: 20px;
	margin-top: 5px;
}
.main-one-floor-left ul li a {
	color: #666;
	font-size: 14px;
}
.main-one-floor-middle {
	width: 780px;
	height: 475px;
	float: left;
	display: inline-block;
}
.main-one-floor-banner1 {
	width: 219px;
	height: 475px;
	float: left;
	display: inline-block;
}
.main-one-floor-banner1 a {
	border: 1px solid #eee;
	display: block;
	height: 236px;
}
.main-one-floor-right {
	width: 210px;
	height: 475px;
	float: left;
	background: #fff;
	overflow: hidden;
}
.main-one-floor-right span {
	font-size: 13px;
	margin-left: 20px;
}
.main-one-floor-right input {
	height: 20px;
	width: 20px;
	text-align: center;
	background: #eaeaea;
	border: 1px solid #000;
	color: #999;
}
.onfloor-leftright {
	float: right;
	margin-right: 20px;
}
.onfloor-rank {
	height: 50px;
	line-height: 50px;
	background: #eaeaea;
	padding: 0 10px;
	font-size: 16px;
}
.onfloor-rank-goods {
	width: 100%;
	height: 211px;
	border: 1px solid #eee;
	text-align: center;
}
.onfloor-rank-goods ul li {
	width: 175px;
	padding-top: 5px;
	margin: 0px auto;
}
.rank-left {
	float: left;
	font-size: 13px;
	margin-bottom: 5px;
}
.rank-right {
	float: right;
	color: #999999;
	font-size: 12px;
}
.rank-h1 a {
	font-size: 12px;
	color: #333;
}
.rank-price1 {
	font-size: 16px;
	color: #cc0000;
}
.rank-price2 {
	font-size: 20px;
	color: #cc0000;
	font-weight: bold;
}
.rank-price3 {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
	text-decoration: line-through;
}
.one-floor-brands ul li {
	float: left;
	text-align: center;
	border-right: 1px dashed #ccc;
	width: 118px;
}
.one-floor-brands {
	margin-top: 10px;
	overflow: hidden;
}
.main-index-introduce {
	min-width: 1200px;
	width: 100%;
	height: 120px;
	border-top: 1px solid #eee;
	margin-top: 30px;
	background: #fff;
}
.main-index-introduce ul {
	width: 1200px;
	margin: 0px auto;
	margin-top: 45px;
}
.main-index-introduce ul li {
	float: left;
	width: 205px;
	margin-left: 75px;
}
.main-index-introduce ul li img {
	float: left;
}
.main-index-introduce ul li dl {
	float: left;
	font-size: 14px;
	margin-left: 14px;
}
.introduce-font {
	font-size: 16px;
	font-weight: bold;
}
.main-index-more {
	margin-left: 40px !important;
}
.main-index-more a {
	font-size: 12px !important;
}
.ma-index-b {
	position: absolute;
}
.ma-index-b dt {
	float: left;
}
.ma-index-b dt img {
	width: 35px;
}
.main-one-floor-middle .banner {
	width: 341px;
	float: left;
}
#playBox {
	width: 341px;
	height: 475px;
	margin: auto;
	background: #fff;
	position: relative;
	overflow: hidden;
}
#playBox .oUlplay {
	width: 99999px;
	position: absolute;
	left: 0;
	top: 0;
}
#playBox .oUlplay li {
	float: left;
	list-style: none;
}
#playBox .smalltitle {
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 10px;
	z-index: 10;
	margin: 0 auto;
}
#playBox .smalltitle ul {
	width: 120px;
	margin: 0 auto;
}
#playBox .smalltitle ul li {
	width: 11px;
	height: 11px;
	margin: 0 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background: #3e3e3e;
	/* Firefox */
	
	-webkit-border-radius: 10px;
	/* Safari 和 Chrome */
	
	float: left;
	overflow: hidden;
	*display: inline;
	*zoom: 1;
}
#playBox .smalltitle .thistitle {
	background: #ff6697;
}
#playBox .pre {
	cursor: pointer;
	width: 45px;
	height: 55px;
	background: url(../images/left.png) no-repeat;
	position: absolute;
	top: 210px;
	left: 0px;
	z-index: 10;
}
#playBox .next {
	cursor: pointer;
	width: 45px;
	height: 55px;
	background: url(../images/right.png) no-repeat;
	position: absolute;
	top: 210px;
	right: -21px;
	z-index: 10;
}
.cate-bptj {
	width: 1200px;
	overflow: hidden;
	margin-bottom: 30px;
}
.cate-bp-banner1 {
	width: 399px;
	height: 398px;
	float: left;
	border: 1px solid #eee;
	transition: border 0.3s;
}
.cate-bp-banner1:hover {
	border: 1px solid #BF0000;
}
.cate-bp-banner2 {
	float: left;
	width: 796px;
	height: 398px;
}
.cate-bn-1 {
	float: left;
	width: 394px;
	height: 198px;
	border: 1px solid #eee;
	transition: border 0.3s;
}
.cate-bn-1 img {
	width: 394px;
	height: 198px;
}
.cate-bn-1:hover {
	border: 1px solid #BF0000;
}
.cate-bn-2 {
	float: left;
	width: 196px;
	height: 198px;
	border: 1px solid #eee;
	transition: border 0.3s;
}
.cate-bn-2 img {
	width: 196px;
	height: 198px;
}
.cate-bn-2:hover {
	border: 1px solid #BF0000;
}
.main-login-banner {
	min-width: 1200px;
	margin: 0px auto;
	height: 655px;
	background: url('../images/login-banner.png') center no-repeat;
}
.main-register-banner {
	min-width: 1200px;
	margin: 0px auto;
	height: 655px;
	background: url('../images/register-banner.png') center no-repeat;
}
.login-selector {
	width: 1200px;
	margin: 0px auto;
	overflow: hidden;
}
.login-kj {
	width: 395px;
	height: 430px;
	background: #fff;
	border-radius: 5px;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
}
.lgn-nk {
	width: 325px;
	margin: 0px auto;
	margin-top: 30px;
}
.lgn-tl {
	color: #333;
	font-size: 24px;
	float: left;
}
.lgn-to {
	overflow: hidden;
}
.lgn-phone {
	float: right;
}
.lgn-phone a {
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 23px;
	color: #333;
	margin-left: 5px;
	margin-top: 6px;
}
.logn-usna {
	width: 323px;
	height: 40px;
	border: 1px solid #ccc;
	margin-top: 35px;
	line-height: 40px;
}
.logn-pass {
	width: 323px;
	height: 40px;
	border: 1px solid #ccc;
	line-height: 40px;
}
.logn-ty {
	height: 30px;
	line-height: 30px;
	color: #ff0066;
	font-size: 12px;
}
.logn-wjmm {
	margin-top: 15px;
	font-size: 14px;
	overflow: hidden;
	width: 100%;
	text-align: right;
	margin-bottom: 10px;
}
.logn-wjmm a {
	color: #666666;
}
.login-btn {
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}
.login-btn a {
	display: block;
	width: 324px;
	height: 40px;
	line-height: 40px;
	background: #ff0066;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.login-ljzc {
	width: 100%;
	text-align: right;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}
.login-ljzc a {
	color: #c00;
}
.logn-cj {
	float: left;
	width: 38px;
	height: 20px;
	margin-top: 11px;
	line-height: 20px;
	border-right: 1px solid #ccc;
	text-align: center;
}
.login-tet {
	float: left;
	margin-top: 8px;
	height: 20px;
	font-size: 14px;
	width: 240px;
	margin-left: 10px;
	border: 0;
}
.logn-warn {
	width: 323px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #ff0066;
	font-size: 12px;
}
.logn-warn img {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
.logn-warn span {
	float: left;
}
.logn-active {
	border: 1px solid #ff0066;
}
/*Pro List*/
.pro-list-table th {
	background: url(../images/pro-list-th-bg.png) repeat-x;
	color: #666;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 13px;
	border-bottom: 1px solid #ddd;
}
.pro-list-table td {
	padding: 5px;
	border-bottom: 1px solid #f4f4f4;
	font-size: 14px;
	text-align: center;
}
.pro-list-table tr:nth-child(odd) {
	background: #f4f4f4;
}
.pro-list-table-img {
	width: 50px;
}
.tag {
	text-align: center;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	padding: 0 10px;
	border-radius: 4px;
}
.tag.bg-red {
	background: #c00;
}
.tag.bg-green {
	background: #5eb95e;
}
.tag.bg-blue {
	background: #0ae;
}
.tag.bg-orange {
	background: #3479d7;
}
.tag2 {
	margin-left: 10px;
}
.tag2,
.tag3 {
	font-size: 12px;
	color: #777;
}
.pro-list-table-btn {
	border-radius: 4px;
	background: #999;
	color: #fff;
	width: 20px;
	height: 20px;
	line-height: 16px;
	display: block;
	text-align: center;
	float: right;
	font-size: 22px;
	font-weight: bolder;
}
.pro-list-table-btn a {
	color: #fff;
}
.pro-list-table2 {
	margin: 5px;
	margin-left: 0;
}
.pro-list-table2 tr {
	background: #fff !important;
}
.pro-list-table2 table,
.pro-list-table2 td {
	font-size: 12px;
	border: 1px solid #ddd;
	border-collapse: collapse;
}
.pro-list-table-price {
	margin-top: 5px;
}
.pro-list-table-type {
	font-size: 15px;
	font-weight: bold;
}
.smallImg {
	position: relative;
	height: 52px;
	margin-top: 15px;
	background-color: #F1F0F0;
	padding: 6px 5px;
	width: 340px;
	overflow: hidden;
	float: left;
}